/*
	Theme Name: Autobahn
	Theme URI: http://genesisthemes.de/themes/autobahn/
	Description: Autobahn is a 2 or 3-column Widget-ready child theme created for the Genesis Framework - <a href="http://deckerweb.de/go/genesis/">Genesis info...</a>. -- It's perfect for blogs, personal websites, small business and non-profit sites because of its clean, robust style. It comes attached with useful templates, styles, care of the small details and also a print stylesheet.
	Author: David Decker - DECKERWEB
	Author URI: http://deckerweb.de/

	Version: 1.5

	Tags: blue, buddypress, custom-background, custom-header, custom-menu, editor-style, featured-images, fixed-width, full-width-template, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white

	Template: genesis
	Template Version: 1.7.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
 
/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms, Contact Form 7, FS Contact Form
* Content Styling
* Landing Page Template
* Genesis Box
* Social Profiles Widget (Plugin)
* Visual Subtitle (Plugin)
* Simple Section Navigation (Plugin)
* Genesis Slider (Plugin)
* Genesis Tabs (Plugin)
* bbPress 2.x (Plugin)

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Nunito);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
	color: #444;
	font-family: 'PT Sans', 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption,
.gallery-caption,
.attachment-post .attachment-caption,
.attachment-navigation .attachment-thumbnail,
.attachment-navigation .attachment-mini100,
.attachment-navigation .attachment-mini80,
.attachment-navigation .attachment-mini70,
.image-nexttop a,
.image-previoustop a,
.mapp-canvas-panel {
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ol,
ol li,
ul,
ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

ul li {
	list-style-type: square;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #5982d5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #f3f3f3;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 15px auto 10px;
	width: 960px;
}


/* Header
------------------------------------------------------------ */

#header {
	background: #f3f3f3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 960px;
	height: 80px;
	margin-bottom: 10px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 10px 0 0;
	width: 450px;
}
	
#title {
	font-size: 32px;
	line-height: 39px;
	margin: 0;
}

#title a,
#title a:hover {
	color: #003399;
	text-decoration: none;
}

#description {
	color: #5982d5;
	font-size: 15px;
}

#title,
#description {
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
}

#header .widget-area {
	margin-top: 10px;
	float: right;
	width: 500px;
}

#header .widget-area,
#header .widget-area p {
	text-align: right !important;
	vertical-align: right !important;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
	height: 80px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover { 
	position: static;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.nav,
#header ul.menu {
	float: right;
	text-align: left !important;
	vertical-align: left !important;
}

#header ul.nav ul,
#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	background-color: #5982d5;
	float: left;
	list-style-type: none;
	margin-left: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header ul.nav li a,
#header ul.menu li a {
	color: #fff;
	display: block;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	background-color: #8ca3d2;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header ul.nav li a .sf-sub-indicator,
#header ul.menu li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background-color: #8ca3d2;
	border: 1px solid #8ca3d2;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 3px 10px;
	position: relative;
	width: 138px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #bbc7de;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header ul.nav li ul,
#header ul.menu li ul {
	left: -9999px;
	position: absolute;
	width: 160px;
	height: auto;
	z-index: 9999;
}

#header ul.nav li ul a,
#header ul.menu li ul a { 
	width: 140px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -29px 0 0 159px;
}

#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	background-color: #003399;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: both;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 14px;
	margin: 0 0 2px;
	overflow: hidden;
	width: 960px;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	background-color: #8ca3d2;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #8ca3d2;
	border: 1px solid #8ca3d2;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 3px 10px;
	position: relative;
	width: 148px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #bbc7de;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav li ul {
	left: -9999px;
	position: absolute;
	width: 170px;
	height: auto;
	z-index: 9999;
}

#nav li ul a { 
	width: 150px;
}

#nav li ul ul {
	margin: -29px 0 0 169px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	color: #fff;
	float: right;
	padding: 5px 10px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #fff;
	text-decoration: underline;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/feed.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.gif) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background-color: #5982d5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: both;
	color: #fff;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 14px;
	overflow: hidden;
	width: 960px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	color: #fff;
	display: block;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	background-color: #8ca3d2;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#subnav li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #8ca3d2;
	border: 1px solid #8ca3d2;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 3px 10px;
	position: relative;
	width: 138px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#subnav li li a:hover,
#subnav li li a:active {
	background-color: #bbc7de;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#subnav li ul {
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	height: auto;
	z-index: 9999;
}

#subnav li ul a { 
	width: 140px;
}

#subnav li ul ul {
	margin: -29px 0 0 159px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */

#inner {
	background-color: #fff;
	border: 2px solid #bbc7de;
	margin: 10px auto;
	padding: 3px;
	width: 950px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 2px 2px #003399; 
	-webkit-box-shadow: 0 2px 2px #003399;
}

#inner .wrap {
	overflow: hidden;
	padding: 20px 24px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 11px;
	margin: 0 0 30px;
	padding: 4px 8px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 725px;
}

.content-sidebar #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 900px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

.full-width-content #content-sidebar-wrap {
	width: 900px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	width: 450px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 620px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 900px;
}

blockquote {
	background-color: #f5f5f5;
	clear: both;
	font-style: italic;
	margin: 0 10px 20px;
	padding: 20px 20px 0 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

blockquote p {
	color: #65605b;
}

blockquote cite {
	font-style: normal;
	font-size: 11px;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 20px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}

#content div.widget-area {
	margin-bottom: 35px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px ;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #5982d5;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	margin: 0 0 5px;
}

h1,
h2,
h2 a,
h2 a:visited {
	color: #5982d5;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
}

.author-box h1 {
	font-size: 20px;
	line-height: 26px;
}

h2 a:hover {
	color: #003399;
	text-decoration: none;
}

.widget-area h2 {
	font-size: 14px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

.widget-area h4,
h5 {
	font-size: 16px;
}

#content .widget-area h4 {
	font-size: 20px;
}

.widget-area h4 a {
	color: #003399;
}

.widget-area h4 a:hover {
	color: #5982d5;
	text-decoration: none;
}

h6 {
	font-size: 14px;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 20px;
}

.entry-content ol {
	margin: 0 0 0 30px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 25px;
	padding: 0;
}

.archive-page ul li,
.entry-content .post ul li,
.entry-content .page ul li {
	list-style-type: square;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 11px;
	margin: 5px 0 10px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #bbc7de;
	clear: both;
	font-size: 11px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	padding: 10px;
	overflow: hidden;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 0 8px;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 100%
}

img.alignleft,
img.alignright,
.alignleft img,
.alignright img {
	max-width: none;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {	
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	margin: 0 10px 0 0;
	width: 80px;
	height: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
	width: 39px;
	height: 39px;
}

.comment-list li .bypostauthor .avatar {
	background-color: #5982d5;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption,
.gallery-caption {
	border: none;
	padding: 5px;
	text-align: center;
}

p.wp-caption-text,
dd.wp-caption-text {
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 5px;
}

.gallery-caption {
	width: 90%;
	margin-left: 2% !important;
}

.gallery-item dt,
.gallery-item dd {
	margin-bottom: 5px;
}

.attachment-caption p {
	text-align: center;
	margin: 6px 9px -14px 9px !important;
}

.single-attachment .attachment-description p {
	padding: 20px 0 30px !important;
}

.page .attachment-description p {
	margin: 20px 0 10px 0 !important;
}

.attachment-navigation .attachment-thumbnail,
.attachment-navigation .attachment-mini100,
.attachment-navigation .attachment-mini80,
.attachment-navigation .attachment-mini70 {
	padding: 3px;
}

.image-nav {
	vertical-align: right;
	text-align: right;
	margin: 2px 25px 20px;
}

.image-previoustop a,
.image-nexttop a {
	padding: 3px 9px;
}

.image-previoustop {
	margin-right: 20px;
}

.image-previousbottom,
.image-nextbottom {
	display: block;
	text-align: center;
	height: 5px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background-color: #bbc7de;
	color: #fff;
	padding: 4px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #5982d5;
	color: #fff;
	text-decoration: none;
}

/* Post/Page Pagination */
p.pages,
p.pages a {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

p.pages {
	background: #f0f0f0;
	font-size: 14px;
	letter-spacing: 1.2px;
	font-weight: bold;
	padding: 5px 7px;
	margin: 5px 0 10px;
	display: inline-block;
}

p.pages a {
	background: #bbc7de;
	padding: 0 3px 1px;
}

p.pages a:hover {
	background: #5982d5;
	color: #fff;
}

p.pages:before {
	content: "» More ";
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 250px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	background-color: #cdd5e5;
	margin: 0 0 15px 0;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #fff;
	-webkit-box-shadow: 0 1px 1px #fff;
}

.sidebar .widget,
.sidebar .widget p {
	font-size: 13px !important;
}

.widget-area ol,
.widget-area ul {
	margin: 0 0 -5px 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
 	word-wrap: break-word;
}

.widget-area ol li {
	list-style-type: decimal;
}

/* For special sidebar images */
.widget-area .textwidget .sidebanners {
	margin: -6px;
	padding: 0;
	text-align: center;
}

.widget-area .textwidget .sidebanners,
.widget-area .textwidget .sidebanners img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
#themeswitcher select,
.widget_archive select {
	background-color: #eee;
	color: #65605b;
	display: inline;
	font-size: 12px;
	padding: 3px;
	width: 100%;
}

#themeswitcher select {
	margin: 3px 0 0;
}

.widget-area .widget_theme-switcher-widget ul {
	margin: 0;
}

.widget-area .widget_theme-switcher-widget ul li {
	list-style-type: none;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	overflow: hidden;
	margin: 0 0 15px;
}

#sidebar .featuredpage h2,
#sidebar .featuredpost h2,
#sidebar .featuredpage h2 a,
#sidebar .featuredpost h2 a {
	font-size: 20px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
div.wpcf7 .wpcf7-submit,
#fsc-submit,
#fsc-reset,
.mapp-directions .mapp-button,
.bbPress .button,
.bbp-submit-wrapper .button,
.enews #subbutton,
#comments .reply a,
#comments .reply a:visited,
.searchsubmit,
#submit {
	background-color: #5982d5;
	border: 1px solid #5982d5;
	color: #fff;
	cursor: pointer;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 5px 3px 5px;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.gform_footer input.button:hover,
div.wpcf7 .wpcf7-submit:hover,
#fsc-submit:hover,
#fsc-reset:hover,
.mapp-directions .mapp-button:hover,
.bbPress .button:hover,
.bbp-submit-wrapper .button:hover,
.enews #subbutton:hover,
#comments .reply a:hover,
.searchsubmit:hover,
#submit:hover {
	background-color: #bbc7de;
	border: 1px solid #bbc7de;
	color: #fff;
	text-decoration: none;
}

#nav .searchsubmit {
	padding: 0 5px 1px;
	height: 22px;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 25px 0 0;
}

#nav .searchform {
	float: right;
}

.s {
	color: #65605b;
	font-size: 11px;
	margin: 3px 2px 0 0;
	padding: 4px 0 4px 5px;
	width: 200px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#nav .s {
	margin: 4px 2px 0 0;
	padding: 1px 0 1px 5px;
	width: 170px;
	height: 20px;
}

.sidebar .s {
	width: 160px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews h4 {
	background: url(images/feed.png) no-repeat scroll right center transparent;
}

.enews #subbox {
	color: #65605b;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 0 4px 5px;
	width: 180px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #cdd5e5;
	clear: both;
	font-size: 13px;
	margin: 0 auto 10px;
	overflow: hidden;
	padding: 5px;
	width: 950px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
   	-moz-box-shadow: 0 2px 2px #003399; 
	-webkit-box-shadow: 0 2px 2px #003399;
}
 
#footer-widgets .wrap {
	overflow: hidden;
	padding: 20px 24px 5px;
}
 
#footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
    font-size: 13px;
    padding: 0 0 10px;
}

#footer-widgets ul {
    list-style-type: none;
    margin: 0 0 10px;
}
 
#footer-widgets ul li {
    list-style-type: square;
    margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
    float: left;
    padding: 0 40px 0 0;
    width: 270px;
}
 
.footer-widgets-2 {
    float: left;
    width: 270px;
}
 
.footer-widgets-3 {
    float: right;
    width: 270px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	background: #f3f3f3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 13px;
	overflow: hidden;
	padding: 5px 0;
	width: 960px;
}

#footer p {
	font-size: 13px;
}

#footer .gototop {
	float: left;
	width: 200px;
	margin-left: 15px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 725px;
	margin-right: 15px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	margin: 10px 0;
	width: 98%;
	height: 150px;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px;
	padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list ul.children li.comment  {
	background: #fafafa;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 11px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* Gravity Forms, Contact Form 7, FS Contact Form
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea,
div.wpcf7 input,
div.wpcf7 select,
div.wpcf7 textarea,
.fscform input,
.fscform select,
.fscform textarea,
.mapp-directions input {
	color: #65605b;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif !important;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.wpcf7 textarea,
.fscform textarea {
	width: 90%;
	height: 150px;
}

div.gform_footer input.button {
	color: #fff !important;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

.fscform {
	width: 90%;
	padding: 10px;
}


/* Content Styling
------------------------------------------------------------ */

/* Various HTML Elements */
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

cite,
em,
i {
	font-style: italic;
	font-weight: normal;
}

sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: 0.5ex;
}

.entry-content sup,
.entry-content sub {
	font-size: 10px;
}

dl {
	margin: 0 0 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 18px;
}

ol ol,
ol ol li {
	list-style-type: upper-alpha;
}

ol ol ol {
	list-style-type: lower-roman;
}

ol ol ol ol {
	list-style-type: lower-alpha;
}

ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}

#content .post ul li li {
	list-style-type: circle;
}

abbr,
acronym {
	border-bottom: 1px dotted;
	cursor: help;
}

/* Tables */
#content table {
	border: 1px solid #e8ebf1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}

#content tr th,
#content thead th {
	background-color: #e8ebf1;
	color: #444;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 6px 9px;
}

#content tr td {
	border-top: 1px solid #e8ebf1;
	padding: 6px 9px;
}

#content tr.odd td {
	background: #F2F7FC;
}

/* Code & Pre */
code,
p code,
pre,
p pre {
	font-size: 13px;
}

code {
	background: #e8ebf1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 2px;
}

pre {
	background: #e8ebf1;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	overflow: auto;
	padding: 6px 9px;
	text-align: left !important;
}

/* Drop Caps */
.drop-cap {
	color: #555;
	float: left;
	font-size: 48px;
	line-height: 42px;
	margin-right: 5px;
}

/* Pullquotes */
.pullquote-left,
.pullquote-right {
	background-color: transparent !important;
	border-bottom: 2px solid #cdd5e5;
	border-top: 2px solid #cdd5e5;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	clear: both;
	margin-top: 10px !important;
	padding:  25px 20px 15px 15px !important;
	width: 30%;
}

.pullquote-left {
	display: inline;
	float: left;
}

.pullquote-right {
	display: inline;
	float: right;
}

.pullquote-left p,
.pullquote-right p {
	color: #777;
	font-size: 20px;
	line-height: 28px !important;
	text-indent: 0em !important;
}

/* Autobahn Boxes */
.entry-content .ab-note,
.entry-content .ab-warning,
.entry-content .ab-alert,
.entry-content .ab-error,
.entry-content .ab-download,
.entry-content .autobahn {
	margin-bottom: 20px;
	padding: 6px 9px;
}

.ab-note,
.ab-warning,
.ab-alert,
.ab-error,
.ab-download,
.autobahn {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.ab-note {
	background: #eee;
	border: 1px solid #e2e2e2;
	overflow: hidden;
}

.ab-warning {
	background: #fffbbc;
	border: 1px solid #E6DB55;
}

.ab-alert {
	background: #ffc;
	border: 1px solid #E6DB55;
}

.ab-error {
	background: #ffebe8;
	border: 1px solid #C00;
}

.ab-download {
	background: #e7f7d3;
	border: 1px solid #6c3;
}

.autobahn {
	background: #5982d5;
	border: 1px solid #003399;
	color: #fff;
}

/* Autobahn Buttons */
.ab-button,
.ab-button:visited {
	background: #003399 url(images/ab-overlay.png) repeat-x !important;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 1px 3px  #333333;
	-moz-box-shadow: 0 1px 3px  #333333;
	-webkit-box-shadow: 0 1px 3px  #333333;
	color: #ffffff !important;
	cursor: pointer;
	display: inline-block;
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif !important;
	position: relative;
	text-shadow: 0 -1px 1px  #333333;
}

.ab-button:hover {
	background: #5982d5 url(images/ab-overlay.png) repeat-x !important;
	color: #ffffff;
	text-decoration: none;
}

.small.ab-button,
.small.ab-button:visited { 
	font-size: 12px  !important;
	padding: 5px 10px !important;
	
}

.medium.ab-button,
.medium.ab-button:visited { 
	font-size: 14px  !important;
	padding: 5px 10px !important;
}

.ab-button,
.ab-button:visited,
.large.ab-button,
.large.ab-button:visited { 
	font-size: 18px !important;
	line-height: 1;
	padding: 10px 15px;
}

.xl.ab-button,
.xl.ab-button:visited { 
	font-size: 21px !important; 
}

.xxl.ab-button,
.xxl.ab-button:visited { 
	font-size: 24px !important;
}

/* Text highlighting */
::selection {
	background: #5982d5;
	color: #fff;  /* Webkit */
}

::-moz-selection {
	background: #5982d5;
	color: #fff;  /* Mozilla */
}


/* Landing Page Template
------------------------------------------------------------ */

.page-template-page-landing-php #wrap {
	width: 860px;
}

.page-template-page-landing-php #inner {
	width: 850px;
}

.page-template-page-landing-php #content  {
	padding: 0 100px 0;
	width: 620px;
}

.page-template-page-landing-php h1 {
	font-size: 28px;
	line-height: 34px;
}

.page-template-page-landing-php .entry-content {
	margin-top: 20px;
}


/* Genesis Box
------------------------------------------------------------ */

#genesis-box {
	background-color: #f5f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 20px 0 0 0;
	padding: 10px;
	overflow: hidden;
}

.single-attachment #genesis-box {
	margin: 20px 0 40px 0;
}

#genesis-box h3 {
	margin: 0 0 10px;
	padding: 0;
	text-shadow: #fff 1px 1px;
}

#genesis-box p {
	margin: 0 0 20px 0;
	text-shadow: #fff 1px 1px;
}

#genesis-box ul {
	margin: 0 0 0 20px;
	text-shadow: #fff 1px 1px;
	vertical-align: baseline;
}

#genesis-box ul li {
	background: url(images/list-gb.png) no-repeat scroll left center;
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: -17px;
	padding-left: 20px;
}

#genesis-box .alignright {
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: right;
	margin: 0 0 5px 10px;
	padding: 7px;
}


/* Social Profiles Widget (Plugin)
------------------------------------------------------------ */

.social-profiles a img {
	filter: alpha(opacity=60);
	opacity: 0.6;
	padding-right: 10px;
}

.social-profiles a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.0;
}


/* Visual Subtitle (Plugin)
------------------------------------------------------------ */

/* Inline subtitles */
.entry-content .subtitle:before {
	content: ' – ';
}

/* General subtitles */
.entry-title .subtitle,
.entry-content .subtitle {
	font-size: 0.75em;
	font-style: italic;
	font-weight: normal;
	line-height: 24px;
}

/* Single Subtitle */
.entry-title .subtitle {
	display: block;
	font-size: 0.6em;
}


/* Simple Section Navigation (Plugin)
------------------------------------------------------------ */

#sidebar .simple-section-nav .current_page_item {
	font-weight: bold;
}

#sidebar .simple-section-nav ul li ul li {
	font-weight: normal;
}


/* Genesis Slider (Plugin)
------------------------------------------------------------ */

#genesis-slider {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.slide-excerpt,
html > body .slide-excerpt-border {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.slide-excerpt {
	margin-left: 40px !important;
	margin-right: 40px !important;
}


/* Genesis Tabs (Plugin)
------------------------------------------------------------ */

.ui-tabs .ui-widget-content {
	background: #eee !important;
	border-radius: 5px;
	border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
}

.ui-tabs ul.ui-tabs-nav li a {
	background-color: #bbc7de !important;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	font-size: 14px;
	text-transform: none !important;
}

.ui-tabs ul.ui-tabs-nav li a:hover {
	background-color: #5982d5 !important;
	color: #fff !important;
}

.ui-tabs ul.ui-tabs-nav li.ui-tabs-selected a {
	background-color: #5982d5 !important;
	color: #fff !important;
}

.ui-tabs ul.ui-tabs-nav li.ui-tabs-selected a:hover {
	background-color: #bbc7de !important;
	color: #000 !important;
}

#sidebar .ui-widget-content h2 a,
#sidebar-alt .ui-widget-content h2 a {
	font-size: 16px;
}


/* bbPress 2.x (Plugin)
------------------------------------------------------------ */

.bbPress fieldset.bbp-form,
.bbPress #content fieldset.bbp-form,
.bbPress #container fieldset.bbp-form,
.bbPress #wrapper fieldset.bbp-form,
.bbPress #content #entry-author-info,
.bbp-topic-pagination a,
.bbp-pagination-links a,
.bbp-pagination-links span.current,
.bbPress fieldset span.description {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bbPress fieldset.bbp-form,
.bbPress #content fieldset.bbp-form,
.bbPress #content fieldset.submit {
	border: 0;
}

.bbPress fieldset.bbp-form {
	background-color: #f5f5f5;
}

.bbPress fieldset.bbp-form fieldset.bbp-form {
	border: 1px solid #ddd !important;
	margin-bottom: 20px;
}

.bbPress #content #bbp-your-profile fieldset fieldset {
	padding-left: 10px;
	padding-top: 10px;
	width: 85% !important;
}

.bbPress #content table.bbp-topics tbody tr.status-closed td,
.bbPress #content table.bbp-topics tbody tr.status-closed td a {
	color: #666;
}

.bbPress #content fieldset.bbp-form p,
.bbPress #content fieldset.bbp-form textarea,
.bbPress #content fieldset.bbp-form select,
.bbPress #content fieldset.bbp-form input {
	padding: 4px 5px;
}

.bbPress #content fieldset.bbp-form legend {
	font-family: Nunito, Verdana, Geneva, 'Lucida Sans', sans-serif;
	font-size: 18px;
	color: #5982D5;
}

.bbPress #content fieldset.bbp-form legend {
	text-shadow: #fff 1px 1px;
}

.bbPress fieldset span.description {
	background: #f0f8ff !important;
}

.bbPress .button,
.bbp-submit-wrapper .button {
	min-width: 120px;
	margin: 10px 10px 0 0;
	font-size: 14px;
}

.bbPress span.bbp-admin-links
.bbPress span.bbp-admin-links a {
	color: #aaa;
}

.bbp-user-page h1,
.bbp-user-page h2 {
	font-size: 18px;
}

.bbPress #content fieldset.bbp-form label {
	width: 500px !important;
}

.bbPress #content tr th,
.bbPress #content thead th,
#content table.bbp-topics tr th,
#content table.bbp-topics thead th {
	background-color: #bbc7de;
}

.bbPress #content table tbody tr.odd td,
#content .bbp-topics tbody tr.odd td {
	background-color: #e8ebf1;
}

.bbPress #content table tbody tr.even td,
#content table.bbp-topics tbody tr.even td {
	background-color: #f0f8ff;
}

.bbPress #content table tfoot,
table.bbp-topics tfoot {
	display: none;
}

.bbPress #content tr td,
#content table.bbp-topics tr td {
	border-top: 0;
}

.bbPress #content .bbp-forum-title,
.bbPress #content .bbp-forum-link,
#content .bbp-topic-title {
	font-weight: bold;
}

.bbp-topic-pagination a,
.bbp-pagination-links a {
	background: #bbc7de !important;
	padding: 1px 5px !important;
}

.bbp-topic-pagination a:hover,
.bbp-pagination-links a:hover {
	background: #5982d5 !important;
	color: #fff !important;
	text-decoration: none;
}

.bbp-pagination-links span.current {
	background: #5982d5;
	color: #fff;
	padding: 1px 5px;
}

.bbPress p.bbp-topic-meta img.avatar,
.bbPress ul.bbp-reply-revision-log img.avatar,
.bbPress ul.bbp-topic-revision-log img.avatar,
.bbPress div.bbp-template-notice img.avatar,
.widget_display_topics img.avatar,
.widget_display_replies img.avatar,
.bbPress p.bbp-topic-meta img.avatar,
#content .avatar-14,
table.bbp-topics img.avatar {
	border: 1px solid #ddd !important;
	padding: 2px !important;
}

.bbPress #content #author-avatar {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.bbPress #content #entry-author-info {
	background-color: #eee;
	border: 1px solid #ddd;
	margin: 10px 0 15px !important;
	overflow: hidden;
	padding: 10px;
}

.widget_display_replies ul li {
	list-style-type: none !important;
	margin-left: -20px;
	margin-bottom: 5px;
}

.widget_display_replies .avatar {
	float: left;
}

.bbp_widget_login fieldset {
	border: 0 !important;
}

.bbp_widget_login .bbp-login-links a {
	display: inline-block;
	margin: 10px 5px;
}

.bbp_widget_login .bbp-login-links a:before {
	content: ' » ';
	font-weight: bold;
}
